Loading...
Searching...
No Matches
SqlUtil::ColumnOperatorInfo Struct Reference

column operator info hash as returned by all column operator functions More...

`#include <SqlUtil.qm.dox.h>`

## Public Attributes

auto | arg
| optional argument
auto | column
| column sopecifier, may be a string or a complex hash
string | cop
| the column operator string code

## Detailed Description

column operator info hash as returned by all column operator functions